<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Batman</Series>
  <Number>082</Number>
  <Web>https://www.comixology.com/Batman-2016-82/digital-comic/813553</Web>
  <Volume>2016</Volume>
  <Summary>“City of Bane” part eight! Batman and his allies wage war on the City of Bane, but an unexpected turn of events will send everyone reeling. Will there be another death in the family, or can the Dark Knight break Bane’s iron grip over Gotham City?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB813553], [RELDATE:2019-11-06]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
